package J20250716.demo03_abstract;

/**
 * @author WanJl
 * @version 1.0
 * @title Tom
 * @description
 * @create 2025/7/16
 */
public class Tom extends EssayTemplate{
    @Override
    public void body() {
        System.out.println("那一天，我的区长爸爸，陪下棋，一步卧槽马绝杀");
    }
}
